Bug 1517 - [UPDATE REQUEST] pyasn1 to 0.1.6
: [UPDATE REQUEST] pyasn1 to 0.1.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-28 09:55 MSK by Denis Silakov
Modified: 2013-01-29 12:08 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-01-28 09:55:04 MSK
We have a very old version of pyasn1 in our repos (0.0.11). Some modern programs (e.g., transifex) don't work with 0.0.11 anymore. The latest version of pyasn1 is 0.1.6.

There should be no problems with updating pyasn1 to 0.1.6 in Marathon, as well.
Comment 1 Denis Silakov 2013-01-28 09:55:40 MSK
Advisory:

pyasn1 updated to 0.1.6

Build lists:
https://abf.rosalinux.ru/build_lists/913727
https://abf.rosalinux.ru/build_lists/913726
Comment 2 Vladimir Potapov 2013-01-28 15:18:33 MSK
pyasn1-0.1.6-1-rosa.lts2012.0
****************** Advisory *********************
pyasn1 updated to 0.1.6 for transifex work
*************************************************
QA Verified